<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Povezana naprava"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Dodaj povezano napravo"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Povezava spremljevalne naprave"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Telefon lahko uporabljate kot spremljevalno napravo za pomoč pri upravljanju vozne izkušnje"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"V telefonu morate imeti nameščeno "<b>"spremljevalno aplikacijo"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Potrditev kode v telefonu"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Potrdite, da se ujema s kodo, prikazano v telefonu"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Naprava je uspešno povezana"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Odprite aplikacijo in se povežite z avtomobilom &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Želite odstraniti avtomobil &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Ta avtomobil ne bo več seznanjen s to napravo. Ta avtomobil boste morali tudi odstraniti iz spremljevalne aplikacije."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Telefon <xliff:g id="PHONE_NAME">%1$s</xliff:g> je bil odstranjen"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Telefona <xliff:g id="PHONE_NAME">%1$s</xliff:g> ni bilo mogoče odstraniti"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Nastavitev nadaljujte v telefonu"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Prišlo je do težave"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Tega zaslona ža ni bilo mogoče pravilno prikazati. Poskusite znova."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Vklopi Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Če želite nastaviti telefon kot spremljevalno napravo, avtomobil potrebuje Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Želite vklopiti Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Če želite povezati spremljevalno napravo, avtomobil potrebuje Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Sprejmem"</string>
    <string name="reject" msgid="4315432282758892890">"Zavrni"</string>
    <string name="confirm" msgid="3748997214719276945">"Potrdi"</string>
    <string name="cancel" msgid="4306609731174629323">"Prekliči"</string>
    <string name="remove" msgid="5513398257088729188">"Odstrani"</string>
    <string name="ok" msgid="2825038997730899083">"V redu"</string>
    <string name="connection" msgid="2798490936433656846">"Povezava"</string>
    <string name="forget_title" msgid="3027608547243824729">"Odstrani to napravo"</string>
    <string name="forget" msgid="2069897665699141222">"Odstrani"</string>
    <string name="disable" msgid="4619854429066283970">"Onemogoči"</string>
    <string name="enable" msgid="7656386199154111316">"Omogoči"</string>
    <string name="continue_button" msgid="2748318968566159950">"Naprej"</string>
    <string name="retry" msgid="3783419451480721367">"Poskusi znova"</string>
    <string name="turn_on" msgid="4288754850470994812">"Vklopi"</string>
    <string name="not_now" msgid="8764692269093707622">"Ne zdaj"</string>
    <string name="connected" msgid="8051190714042020471">"Povezano"</string>
    <string name="notDetected" msgid="4115229772085594506">"Ni zaznano"</string>
    <string name="disconnected" msgid="8526513868622591894">"Ni povezave"</string>
    <string name="unknown" msgid="555736316465118024">"Neznano"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Storitev za sporočila SMS prek telefona se izvaja"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Storitev za sporočila SMS prek telefona je aktivna"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Prejemanje sporočil SMS prek spremljevalne naprave"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Odklepanje profila s telefonom"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"V spremljevalni aplikaciji nastavite možnosti odklepanja"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Omogočanje, da telefon &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; odklene moj profil"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefon mora imeti aktivno povezavo"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Če želite vklopiti to funkcijo, poskrbite, da je Bluetooth omogočen v avtomobilu in telefonu ter da sta si blizu"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"S telefonom &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; je zdaj mogoče odkleniti vaš profil"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Ustvarjanje glavnega zaklepanja profila"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Če želite uporabljati telefon za odklepanje profila, morate imeti kot rezervno možnost nastavljeno glavno zaklepanje profila"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Za konec odklenite profil"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Ustvarili ste novo zaklepanje profila. Znova ga vnesite zaradi potrditve, da lahko telefon samodejno odklene vaš profil."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Prekini povezavo s to napravo"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Znova povežite to napravo"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Odklepanje s telefonom"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Omogočite, da telefon odklene vaš profil"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Dotaknite se tukaj, če želite pooblastiti to funkcijo"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Prišlo je do težave"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Te funkcije trenutno žal ni bilo mogoče vklopiti. Poskusite znova."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Ustvarjanje zaklepanja zaslona v telefonu"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"V telefonu še ni nastavljeno zaklepanje zaslona. Če želite odkleniti profil avtomobila s telefonom, v nastavitvah telefona najprej ustvarite zaklepanje zaslona (znano kot geslo)."</string>
</resources>
